Changes between Version 19 and Version 20 of Prerequisites


Ignore:
Timestamp:
Feb 15, 2015, 12:33:26 PM (8 years ago)
Author:
Alloc
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v19 v20  
    3636}}}
    3737
     38== CentOS 7 ==
     39Looks like you have to enable the ''[http://wiki.centos.org/de/AdditionalResources/Repositories/ Extra Packages for Enterprise Linux (EPEL)]'' repository to get XMLStarlet installed:
     40{{{
     41yum install epel-release
     42}}}
     43
    3844== Others ==
    3945Not tested by me. If anyone did so and could [[Author|provide information]] about what additional stuff is required compared to a clean OS install and how to install those things I would gladly add it here ;)